#wa-compimage-koredmns1dpxhvgav4 {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-koredmns1dpxhvgav4 {padding:20px 20px 20px 20px;}
#wa-compsubpage-kmj3z5f21dvv5e446o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kmj3z5f21dvv5e446o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kmj3z5f21dvv5e446o>.wa-container-vspacer {height:0px;}
#wa-compsubpage-korecik81dpxhigz28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-korecik81dpxhigz28>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-korecik81dpxhigz28>.wa-container-vspacer {height:0px;}
#wa-comptext-koredmnm1dpxh25ngg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-korec2hb1dpxh387pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-korec2hb1dpxh387pc>.row>.clearfix {margin-bottom:0px;}
#wa-container-korec2hb1dpxh387pc>.wa-container-vspacer {height:0px;}
#wa-container-korec2he1dpxh44yyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-korec2he1dpxh44yyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-korec2he1dpxh44yyo>.wa-container-vspacer {height:0px;}
#wa-container-korec2he1dpxhpthc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-korec2he1dpxhpthc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-korec2he1dpxhpthc0>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-korec2hb1dpxh387pc {background-color:#ffffff;}
#wa-container-wrapper-korec2he1dpxh44yyo {background-color:#ffffff;}
#wa-container-wrapper-korec2he1dpxhpthc0 {background-color:#ffffff;}
#wa-row-kl2fdb2h1du9xcwd4w {margin:0px 0px;}
#wa-row-kl2fdb2h1du9xcwd4w>div {padding: 0px 0px;}
#wa-row-kl2fdb2h1du9xcwws0 {margin:0px 0px;}
#wa-row-kl2fdb2h1du9xcwws0>div {padding: 0px 0px;}
#wa-row-kl3xvndw11eygm5kv4 {margin:0px 0px;}
#wa-row-kl3xvndw11eygm5kv4>div {padding: 0px 0px;}
#wa-row-koredmnm1dpxhhgzn4 {margin:0px 0px;}
#wa-row-koredmnm1dpxhhgzn4>div {padding: 0px 0px;}
#wa-row-koredmns1dpxhzms1c {margin:0px 0px;}
#wa-row-koredmns1dpxhzms1c>div {padding: 0px 0px;}
[id^=wa-compmenu-koredmnm1dpxhhgzts] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-koredmnm1dpxhhgzts] .dropdown-menu > li > a:hover, [id^=wa-compmenu-koredmnm1dpxhhgzts] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-koredmnm1dpxhhgzts] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-koredmnm1dpxhhgzts] .navbar-default .navbar-brand, [id^=wa-compmenu-koredmnm1dpxhhgzts].navbar-nav li a, [id^=wa-compmenu-koredmnm1dpxhhgzts] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-koredmnm1dpxhhgzts] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#5c5c5c;}
[id^=wa-compmenu-koredmnm1dpxhhgzts] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-koredmnm1dpxhhgzts] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-koredmnm1dpxhhgzts] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-koredmnm1dpxhhgzts] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-koredmnm1dpxhhgzts] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-koredmnm1dpxhhgzts] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-koredmnm1dpxhhgzts] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-koredmnm1dpxhhgzts] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-koredmnm1dpxhhgzts] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-koredmnm1dpxhhgzts] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-koredmnm1dpxhhgzts] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-koredmnm1dpxhhgzts] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-koredmnm1dpxhhgzts].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-koredmnm1dpxhhgzts] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-koredmnm1dpxhhgzts].navbar-fixed-top .navbar {background-color:#e0e0e0;}
[id^=wa-compmenu-koredmns1dpxhzms80] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-koredmns1dpxhzms80] .dropdown-menu > li > a:hover, [id^=wa-compmenu-koredmns1dpxhzms80] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-koredmns1dpxhzms80] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-koredmns1dpxhzms80] .navbar-default .navbar-brand, [id^=wa-compmenu-koredmns1dpxhzms80].navbar-nav li a, [id^=wa-compmenu-koredmns1dpxhzms80] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-koredmns1dpxhzms80] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#5c5c5c;}
[id^=wa-compmenu-koredmns1dpxhzms80] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-koredmns1dpxhzms80] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-koredmns1dpxhzms80] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-koredmns1dpxhzms80] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-koredmns1dpxhzms80] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-koredmns1dpxhzms80] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-koredmns1dpxhzms80] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-koredmns1dpxhzms80] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-koredmns1dpxhzms80] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-koredmns1dpxhzms80] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-koredmns1dpxhzms80] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-koredmns1dpxhzms80] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-koredmns1dpxhzms80].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-koredmns1dpxhzms80] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-koredmns1dpxhzms80].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kl2fdb2h1du9xcwd4w {margin:0px 0px;}
#wa-row-kl2fdb2h1du9xcwd4w>div {padding: 0px 0px;}
#wa-row-kl2fdb2h1du9xcwws0 {margin:0px 0px;}
#wa-row-kl2fdb2h1du9xcwws0>div {padding: 0px 0px;}
#wa-row-kl3xvndw11eygm5kv4 {margin:0px 0px;}
#wa-row-kl3xvndw11eygm5kv4>div {padding: 0px 0px;}
#wa-row-koredmnm1dpxhhgzn4 {margin:0px 0px;}
#wa-row-koredmnm1dpxhhgzn4>div {padding: 0px 0px;}
#wa-row-koredmns1dpxhzms1c {margin:0px 0px;}
#wa-row-koredmns1dpxhzms1c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kl2fdb2h1du9xcwd4w {margin:0px 0px;}
#wa-row-kl2fdb2h1du9xcwd4w>div {padding: 0px 0px;}
#wa-row-kl2fdb2h1du9xcwws0 {margin:0px 0px;}
#wa-row-kl2fdb2h1du9xcwws0>div {padding: 0px 0px;}
#wa-row-kl3xvndw11eygm5kv4 {margin:0px 0px;}
#wa-row-kl3xvndw11eygm5kv4>div {padding: 0px 0px;}
#wa-row-koredmnm1dpxhhgzn4 {margin:0px 0px;}
#wa-row-koredmnm1dpxhhgzn4>div {padding: 0px 0px;}
#wa-row-koredmns1dpxhzms1c {margin:0px 0px;}
#wa-row-koredmns1dpxhzms1c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kl2fdb2h1du9xcwd4w {margin:0px 0px;}
#wa-row-kl2fdb2h1du9xcwd4w>div {padding: 0px 0px;}
#wa-row-kl2fdb2h1du9xcwws0 {margin:0px 0px;}
#wa-row-kl2fdb2h1du9xcwws0>div {padding: 0px 0px;}
#wa-row-kl3xvndw11eygm5kv4 {margin:0px 0px;}
#wa-row-kl3xvndw11eygm5kv4>div {padding: 0px 0px;}
#wa-row-koredmnm1dpxhhgzn4 {margin:0px 0px;}
#wa-row-koredmnm1dpxhhgzn4>div {padding: 0px 0px;}
#wa-row-koredmns1dpxhzms1c {margin:0px 0px;}
#wa-row-koredmns1dpxhzms1c>div {padding: 0px 0px;}
}
